nvme_mi_admin_get_log_zns_changed_zones(2)

NAME
nvme_mi_admin_get_log_zns_changed_zones - Retrieve list of zones that have changed

SYNOPSIS
int nvme_mi_admin_get_log_zns_changed_zones (nvme_mi_ctrl_t ctrl , __u32 nsid , bool rae , struct nvme_zns_changed_zone_log *log );

ARGUMENTS

ctrl
    Controller to query

nsid
    Namespace ID

rae Retain asynchronous events

log User address to store the changed zone log

DESCRIPTION
The list of zones that have changed state due to an exceptional event.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.